/* ======================================================= */
/* #THEME-TYPOGRAPHY - Font-family, color, and line-height goes here (defaults found in base.css)  */
/* ======================================================= */
@font-face {
    font-family: 'TardisReg';
    src: url('tardis-webfont.eot');
    src: url('tardis-webfont.eot?#iefix') format('embedded-opentype'),
         url('tardis-webfont.woff') format('woff'),
         url('tardis-webfont.ttf') format('truetype'),
         url('tardis-webfont.svg#TardisReg') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{ 
	font: 14px/22px Georgia,"New Century Schoolbook","Century Schoolbook L","Times New Roman",serif; 
	color: #555;
	}

a, a:hover{color: #ee7727; text-decoration: none;}
a:hover{opacity: 0.8;}
.module a:hover{opacity: 1;}

			
/* Headline Text */	 
h1, h2, h4, h5, h6, 
h1 a, h2 a, h4 a, h5 a, h6 a,
h1 a:visited, h2 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {  
	font-family: Georgia; 
	color: #555;
	font-weight:bold;
	}	
	 
h5 { 
	font-size: 15px; 
	line-height: 28px;
	margin-top: 10px;
}

subhead { 
	font-family: TardisReg;
	color: #333333; 
	font-size: 11px; 
	line-height: 18px;
	margin: 0;
	padding: 0;
}

h3 { color: #666; font-size:13px; font-weight:normal; margin: 0 0 10px 0; padding: 0;
	font-family:  TardisReg, Arial, Helvetica, sans-serif;	line-height: 18px;    } 
	
h2.title{
	font-family: Georgia; 
    font-size: 20px;
	font-style:italic;
    margin-bottom: 0px;
	font-weight:normal;
}

h2.title span{  padding: 17px 22px 17px 0;  }

.sidebar h3, .aside h3{
	font-size: 11px;
	text-transform: uppercase;
	line-height: 120%;
}

h3#comments{font-size: 24px; margin-bottom: 25px;}


/* Comment Space Font Rules */
.commentlist .comment-body .commentmetadata {
    font-size: 12px;
    font-style: italic;
   }
.vcard a{font-size: 16px; font-weight: bold; color: #222}
.says{color: #999;}

 
 
/* Small Text Classes */
.tags a, #section-tophat, #section-footer span, #section-sub-footer, .date{
	font-size: 13px
}

#section-footer {
	font-size: 13px
}

.portfolio-filters span, .portfolio-view span{
    font-size: 13px;
    font-weight: bold;
    line-height: 21px;
   }

label, legend {
    display: block;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 6px;
}


/* Specialty classes */

.tabs li a{color: #111;}

.aside-container{margin-right: 0px;}

.aside{
    font-size: 13px;
    color: #797979;
    padding: 5px 0px 0px 0px;
    display: block;
}

.superquote{
	clear: both;
	font-size: 20px; 
	font-style: italic; 
	line-height: 40px; 
	padding-left: 0px;
	padding-bottom: 20px;
	text-align: center; 
}

.supertagline{
	clear: both; 
	margin: 20px 0; 
	font-size: 20px; 
	font-style: italic; 
	line-height: 28px; 
	display: block;
	text-align: center;
}


/* Featured Space (for downloads and stuff) */
.feature {
	display: block;
	padding: 30px 20px; 
	font-size: 24px;
	font-style: italic;
	line-height: 34px;
}	

.feature span{
	background: white;
	padding: 10px;
	}

.feature .button{
	float: right;
}






/* Menu Text - Light Skin Colors Below in Main Section*/

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:			4.1em; /* 3.8 with sans stack, match top ul list item height */
}


.sf-menu > li > a strong{ /* Top Level Link */
color: #666; font-size:11px; font-weight:normal; margin: 0 0 10px 0; padding: 0;
	font-family:  TardisReg, Helvetica, sans-serif;	text-transform: uppercase;	line-height: 11px;
	}
	
.sf-menu > li a span{ /* Top Level Sub-text */
	font-size: 11px; 
	font-weight: normal; 
	line-height: 9px; 
	color: #777; 
	display: block; /* To ensure that the subtext drops a line */
	}

.sf-menu > li:hover a strong { color: #222; }
.sf-menu > li:hover a span{ color: #444; }

/* Dropdown Links */
.sf-menu ul { 
	font-size: 12px;
	color: #CCC;
	}

.sf-menu ul li:hover a{ color: white; }

/* Light version of dropdown */
.sf-menu.light ul li a { color: #555; }
.sf-menu.light ul li:hover a{ color: #000 ; }
.sf-menu.light ul { color: #333; }

	

/* Tophat and Footer Text */
#section-tophat, #section-tophat a,
#section-footer, #section-footer a, 
#section-sub-footer{ 
	color: #aaa !important; 
	}

#section-footer h5{ 
	color: #eee !important; 
	}

#section-footer a{
	text-decoration: none;
	}
	
   
   
/* Light Text Shadow */
h1, h2, h3, h4, h5, h6,
.sf-menu.light ul li a,
.portfolio-filters span, .portfolio-view span {  
	 -webkit-text-shadow: 1px 0 1px #fff;
		-moz-text-shadow: 1px 0 1px #fff;
		  -o-text-shadow: 1px 0 1px #fff;
			 text-shadow: 1px 0 1px #fff;
			}

/* Dark Text Shadow */
.sf-menu li ul, 
#section-tophat, 
#section-footer, #section-footer h5,
.sf-menu.light li u {  
	 -webkit-text-shadow: 1px 0 1px #000;
		-moz-text-shadow: 1px 0 1px #000;
		  -o-text-shadow: 1px 0 1px #000;
			 text-shadow: 1px 0 1px #000;
			}

/* ul.square li{ line-height: 14px; } */


h5.no_image{margin-top: 0px; padding-top: 0px;}